/*  =General
------------------------------------------------------- */

img { -ms-interpolation-mode: bicubic; }

.float-left { float: left; }
.float-right { float: right; }
.float-center { text-align: center; }
.center {  display: block; margin: 0 auto 0 auto; }

.block { display: block; }
.inline { display: inline; }
.clear { clear: both; }

.pad { margin: 5px; }
.pad-left { margin: 0 0 10px 10px; }
.pad-right { margin: 0 10px 10px 0; }
.img-container { padding: 5px; width: 50%; }
.img-container p { margin: 0 5px 5px 5px; }


#header-left {
	padding-top: .6rem;
	padding-bottom: .6rem;
}

#header-right {
	padding-top: .9rem;
}

#header-right h3 {
	padding-top: .6rem;
	margin-top: 0;
}

.has-form .button {
	padding: .4rem 1rem .4rem 1rem;
}

#siemon-content {
	padding-top: 1rem;
}

#siemon-footer {
	border-top: solid 5px #333;	
}



#siemon-content h1 {
	font-size: 2.5rem;
}

